<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <MMI_PREVIEW_CONFIG_SUPPORT value="1"/>
        <MMI1_BACK_PREVIEW_CONFIG value="Main:2:1,Sub:4:1,Tele1:8:1,Mono:16:1"/>
        <MMI1_FRONT_PREVIEW_CONFIG value="Main:2:1"/>
        <MMI2_BACK_PREVIEW_CONFIG value="Main+Mono:18:1:2:1,Sub:4:1:4:1,Tele1:8:1:8:1,Mono:16:1"/>
        <MMI2_FRONT_PREVIEW_CONFIG value="Main:2:1"/>
</CONFIG_PARA>
